RubyGems Navigation menu

bandwidth-sdk 11.1.1

The official client SDK for Bandwidth's Voice, Messaging, MFA, and WebRTC APIs

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 12.1.0 - June 11, 2024 (459 KB)
  2. 12.0.0 - May 21, 2024 (461 KB)
  3. 11.3.0 - February 28, 2024 (448 KB)
  4. 11.2.0 - January 16, 2024 (448 KB)
  5. 11.1.1 - October 24, 2023 (447 KB)
Show all versions (64 total)

Runtime Dependencies (3):

faraday >= 1.0.1, < 3.0
ox ~> 2.4

Development Dependencies (1):

rspec ~> 3.6, >= 3.6.0

Owners:

Pushed by:

Authors:

  • Bandwidth

SHA 256 checksum:

3de507249897ba783cbe69b6e5dcbf0d6040ef8ca3597ba7352a4f5a8816e10e

Total downloads 965,565

For this version 3,131

License:

MIT

Required Ruby Version: >= 2.7

Links: